:root{
    --line:0;
}
.svgBox .path{
    stroke-dasharray: var(--line);
    stroke-dashoffset: var(--line);
    
}
.svgBox .news:hover .path{
    animation: stroke 1s forwards;
}
.svgBox3 .news_ico{transition: 0.4s;}
.svgBox3 .news:hover .news_ico{filter: brightness(100);}
@keyframes stroke{
    to{
        stroke-dashoffset: 0;
    }
}